﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.ComponentModel.DataAnnotations;

namespace jQueryAjaxExample.Models.Core
{
    [Table("State")]
    public class State
    {

        [Key]
        public int ID { get; set; }
        public string Name { get; set; }
        public string Abbreviation { get; set; }
        public string Description { get; set; }
        public string StateBird { get; set; }

        public virtual ICollection<Resident> Residents { get; set; }

    }
}